IPSW-IMG4-KBAG(1)

NAME
ipsw-img4-kbag - Extract kbag from img4

SYNOPSIS
ipsw img4 kbag [flags]

DESCRIPTION
Extract kbag from img4

OPTIONS
-h, --help[=false]
    help for kbag

-j, --json[=false]
    Extract as JSON

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-img4(1)

HISTORY
5-Mar-2025 Auto generated by spf13/cobra